/*.ui-grid, .ui-grid-viewport {*/
/*height: auto !important;*/
/*}*/

#productsGrid, #alertsGrid,
#leadsGrid, #applicationsGrid, #customersGrid, #activitiesGrid,
#installationsGrid, #repossessionsGrid, #productSwapsGrid{
    border-top: solid 1px #E9EDEF;
}

#paymentCardGrid
{
    border: none;
    /*border-top: solid 1px #E9EDEF;*/
    /*margin-bottom: 60px;*/
}

#paymentCardGrid .ui-grid-top-panel{
    border-top: none;
    border-bottom: solid 2px #757575;
}

#paymentCardGrid .ui-grid-header-cell {
    background-color: #FFF;
    min-height: 4px;
    max-height: 47px;
    height: 47px;
    padding-top: 10px;
    border: none;
}

#paymentCardGrid .ui-grid-pager-panel {
    background-color: #FFF;
    border-top: solid 2px #757575;
}

.ui-grid .ui-grid-render-container-body .ui-grid-viewport {
    overflow-y: auto !important;
}

.ui-grid-top-panel {
    font-weight: 500;
    font-size: 14px;
    color: #757575;
}

.ui-grid-header-cell {
    background-color: #E9EDEF;
    min-height: 4px;
    max-height: 47px;
    height: 47px;
    padding-top: 10px;
    border: none;

}

.header-filtered {
    color: blue;
}

.ui-grid-row {
    font-size: 14px;
    line-height: 1;
}

.ui-grid-cell {
    padding: 10px 0;
    border-right: 0px;
    border-bottom: 1px solid #D4D4D4;
    background-color: #FFF !important;
    color: #757575;
}

.ui-grid-cell .md-button.md-icon-button {
    margin: -6px 0px;
}

.ui-grid-pager-panel {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    /*margin-bottom: -50px;*/
    background-color: #e9edef;
    color: #757575;
    font-size: 12px;
    padding-top: 8px;
    padding-bottom: 3px;
    box-sizing: content-box;
}

.ui-grid-pager-container {
    float: right;
}

.ui-grid-pager-count-container{
    float: left;
}

.ui-grid-pager-control {
    margin-bottom: 5px;
}

.ui-grid-pager-control input {
    height: 13px;
    width: 25px;
    border-radius: 2px;
}

.ui-grid-pager-control button {
    border-radius: 2px;
}

.ui-grid-pager-control .ui-grid-pager-max-pages-number {
    vertical-align: middle;
}

.ui-grid-pager-row-count-picker {
    display: none;
}